Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: BSD Lite Subsystem???

  1. #1
    iPhone? More like MyPhone brianmarocco's Avatar
    Join Date
    Dec 2007
    Location
    Centennial CO
    Posts
    214
    Thanks
    5
    Thanked 14 Times in 13 Posts

    Default BSD Lite Subsystem???
    has an update on installer. when i go through the motions to initiate the update it downloads it, then installs it...yet it keeps telling me that an update is available. This has been going on for 1/2 the day. Any suggestions??

  2. #2
    Sorry to thread jack, but I'm assuming it'll be related to you too if you found out.

    Anyhow, after installing BSD 2.1, the "Backspace" issue in Term-vt100 is back again. The ".profile" fix also does not work either.

  3. #3
    BSD Lite is no longer available and yes 2.1 has removed the terminal profiles along with the return of the backspace problem
    Last edited by CyberGreg; 2008-02-12 at 06:33 AM.

  4. #4
    I am in the process of updating to 2.1 (again); I was able to resolve the issue in 1.1.4 of having the lower keys (when pressed) actually enter the keys just above them (including the backspace) with BSD terminal fix.

    I'm hoping I can get it to work in 2.1. I will post my results.

  5. #5
    BSD Lite has nothing to do with 2.x , Cydia is your BSD.

    Most terminal errors have been fixed, including the ^H backspace problem.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •